.base00 { color: #2d2d2d; }
.base01 { color: #393939; }
.base02 { color: #515151; }
.base03 { color: #747369; }
.base04 { color: #a09f93; }
.base05 { color: #d3d0c8; }
.base06 { color: #e8e6df; }
.base07 { color: #f2f0ec; }
.base08 { color: #f2777a; }
.base09 { color: #f99157; }
.base0a { color: #ffcc66; }
.base0b { color: #99cc99; }
.base0c { color: #66cccc; }
.base0d { color: #6699cc; }
.base0e { color: #cc99cc; }
.base0f { color: #d27b53; }

/* General Page Layout */
body {
	margin: 0;
	background-color: #2d2d2d;
	color: #f2f0ec;
}

.container {
	max-width: 52em;
	margin-left: auto;
	margin-right: auto;
}

div.right {
	float:right;
}

div.date {
	float:right;
}

.warning {
	margin-top: 1em;
	padding-top: .5em;
	padding-bottom: .5em;
	text-align: center;
	background-color: red;
	font-weight: bold;
}

.warning a {
	color: #EAEAEA;
	background-color: #131313;
	text-decoration: none;
	padding-left: 3px;
	padding-right: 3px;
}
.warning a:hover {
	background-color: #373434;
}
.warning a:active {
	background-color: #565656;
}

div.username {
	font-weight: bold;
}

div.post {
	margin-bottom:.1em;
}

div.poster {
	background-color: #e6e6e6;
}

div.id {
	background-color: #e6e6e6;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
}

p.reason {
	margin: 0;
}

p.title {
	margin: 0;
}

p.archive {
	font-size: 70%;
	margin: 0;
}

p.postbody {
	font-size: 90%;
}

div.clearfix {
	overflow: auto;
	max-width: 80%;
}

@media (max-width: 52em) {
	.container {
		width: 100%;
	}
}

article.single section,
.article-list article {
	overflow-wrap: break-word;
	background-color: #f2f0ec;
	color: #2d2d2d;
	padding-left: 1rem;
	padding-right: 1rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

@media (max-width: 52em) {
	article.single section,
	.article-list article {
		padding-left: 2rem;
		padding-right: 2rem;
	}
}

header, footer {
	background-color: #393939;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

header {
	margin-top: 1rem;
}

@media (max-width: 52em) {
	header {
		margin-top: 0;
		padding-left: 2rem;
		padding-right: 2rem;
	}
}

footer {
	margin-top: 2rem;
	margin-bottom: 1rem;
	text-align: center;
	font-size: 0.9em;
	color: #747369;
}

@media (max-width: 52em) {
	footer {
		margin-top: 0;
		margin-bottom: 0;
	}
}

/* Typography */
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}

p {
	margin-top: 0;
}

h1 { font-size: 2rem }
h2 { font-size: 1.5rem }
h3 { font-size: 1.25rem }
h4 { font-size: 1rem }
h5 { font-size: .875rem }
h6 { font-size: .75rem }

pre, code {
	font-family: inherit;
	font-size: inherit;
}

/* Header Layout */
header a.path {
	color: #EAEAEA;
	background-color: #131313;
	text-decoration: none;
	padding-left: 3px;
	padding-right: 3px;
}
header a.path:hover {
	background-color: #373434;
}
header a.path:active {
	background-color: #565656;
}

header span.caret {
	color: #f2f0ec;
}

/* Footer Layout */
footer a {
	color: #747369;
	text-decoration: none;
}

/* 404 Page Layout */
.page-not-found h1 {
	text-align: center;
	font-size: 5em;
}

.page-not-found h2 {
	text-align: center;
	font-size: 3em;
	color: #a09f93;
	margin-bottom: 4rem;
}

@media (max-width: 52em) {
	.page-not-found h1 {
		font-size: 3em;
	}

	.page-not-found h2 {
		font-size: 2em;
	}
}

/* Homepage Layout */
@media (max-width: 52em) {
	.homepage {
		margin-bottom: 2rem;
	}
}

.homepage h1.site-title {
	text-align: center;
	font-size: 5em;
	color: #66cccc;
	line-height: .25;
	margin-top: .5em;
}

@media (max-width: 52em) {
	.homepage h1.site-title {
		font-size: 3em;
	}
}

.homepage h1.headline {
	font-size: 3em;
	color: #ffcc66;
}

@media (max-width: 52em) {
	.homepage h1.headline {
		padding-left: 2rem;
		padding-right: 2rem;
	}
}

.homepage .hero-logo img {
	width: 100%;
}

.homepage section.categories,
.homepage section.tags {
	padding-left: 2rem;
	padding-right: 2rem;
}

.homepage .category,
.homepage .category a,
.homepage .tag,
.homepage .tag a {
	color: #cc99cc;
}

.homepage .tag {
	margin-right: 2em;
}

/* Post List Layout */
.article-list h1.list-title {
	font-size: 3em;
	color: #ffcc66;
}

.article-list article {
	padding-top: 1rem;
	padding-bottom: 1rem;
	margin-bottom: 1rem;
}

.article-list article h2.headline,
.article-list article h2.headline a {
	margin-top: 0;
	color: #6699cc;
}

.article-list article .meta {
	margin-bottom: 1rem;
}

.article-list article .meta .key {
	color: #747369;
}

.article-list article .meta .val,
.article-list article .meta .val a {
	color: #cc99cc;
}

.article-list article section.summary a { color: #d27b53; }


/* Single Post Layout */
article.single .meta {
	font-size: 0.9em;
	text-align: right;
}

article.single .meta .key {
	color: #747369;
}

article.single .meta .val, article.single .meta .val a {
	color: #cc99cc;
}

@media (max-width: 52em) {
	article.single .meta {
		padding-left: 2rem;
		padding-right: 2rem;
	}
}

article.single h1.headline {
	font-size: 3em;
	color: #ffcc66;
}

@media (max-width: 52em) {
	article.single h1.headline {
		padding-left: 2rem;
		padding-right: 2rem;
	}
}

article.single section.body {
	padding-top: 4rem;
	padding-bottom: 3rem;
}

@media (max-width: 52em) {
	article.single section.body {
		padding-top: 2rem;
		padding-bottom: 1rem;
	}
}

/* Highlight Colors */
article.single section.body h1 { color: #6699cc; }
article.single section.body h2 { color: #99cc99; }
article.single section.body h3 { color: #f99157; }
article.single section.body h4 { color: #f2777a; }
article.single section.body h5 { color: #515151; }
article.single section.body h6 { color: #747369; }

article.single section.body a { color: #d27b53; }

/* Article Elements */
article.single pre {
	margin-top: 0;
	margin-bottom: 1rem;
	overflow-x: scroll;
	border-radius: 3px;
	padding: 2rem;
}

article.single p code {
	padding: 0.2em 0.5em;
	border-radius: 3px;
	background: #747369;
	color: #f2f0ec;
}

article.single figure, article.single div.highlight {
	box-sizing: border-box;
	max-width: 52rem;
	width: 52rem;
	margin-left: -8rem;
	margin-right: -8rem;
	margin-bottom: 1rem;
	padding: 1em;
	background-color: #393939;
}

@media (max-width: 52em) {
	article.single figure, article.single div.highlight {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		border-radius: 3px;
	}
}

article.single figure img {
	border-radius: 3px;
}

article.single figure figcaption {
	margin-top: 1rem;
}

article.single figure figcaption h4 {
	margin-top: 0;
	text-align: center;
	font-style: italic;
	font-weight: normal;
	color: #f2f0ec;
}

article.single table {
	border-collapse: separate;
	border-spacing: 0;
	max-width: 100%;
}

article.single th,
article.single td {
	padding: .25rem 1rem;
	line-height: inherit;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a09f93;
}

article.single tr:last-child td {
	border-bottom: 0;
}

article.single th {
	text-align: left;
	font-weight: bold;
	vertical-align: bottom;
}

blockquote {
	margin-left: 2rem;
	margin-right: 3rem;
	padding-left: 1rem;
	border-left: 5px solid #66cccc;
}

article.single hr {
	border: 0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #a09f93;
}

/* Pygments template by Jan T. Sott (https://github.com/idleberg) */
pre { background: #2d2d2d; color: #f2f0ec }

.highlight .hll { background-color: #515151 }
.highlight .c { color: #747369 } /* Comment */
.highlight .err { color: #f2777a } /* Error */
.highlight .k { color: #cc99cc } /* Keyword */
.highlight .l { color: #f99157 } /* Literal */
.highlight .n { color: #f2f0ec } /* Name */
.highlight .o { color: #66cccc } /* Operator */
.highlight .p { color: #f2f0ec } /* Punctuation */
.highlight .cm { color: #747369 } /* Comment.Multiline */
.highlight .cp { color: #747369 } /* Comment.Preproc */
.highlight .c1 { color: #747369 } /* Comment.Single */
.highlight .cs { color: #747369 } /* Comment.Special */
.highlight .gd { color: #f2777a } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gh { color: #f2f0ec; font-weight: bold } /* Generic.Heading */
.highlight .gi { color: #99cc99 } /* Generic.Inserted */
.highlight .gp { color: #747369; font-weight: bold } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #66cccc; font-weight: bold } /* Generic.Subheading */
.highlight .kc { color: #cc99cc } /* Keyword.Constant */
.highlight .kd { color: #cc99cc } /* Keyword.Declaration */
.highlight .kn { color: #66cccc } /* Keyword.Namespace */
.highlight .kp { color: #cc99cc } /* Keyword.Pseudo */
.highlight .kr { color: #cc99cc } /* Keyword.Reserved */
.highlight .kt { color: #ffcc66 } /* Keyword.Type */
.highlight .ld { color: #99cc99 } /* Literal.Date */
.highlight .m { color: #f99157 } /* Literal.Number */
.highlight .s { color: #99cc99 } /* Literal.String */
.highlight .na { color: #6699cc } /* Name.Attribute */
.highlight .nb { color: #f2f0ec } /* Name.Builtin */
.highlight .nc { color: #ffcc66 } /* Name.Class */
.highlight .no { color: #f2777a } /* Name.Constant */
.highlight .nd { color: #66cccc } /* Name.Decorator */
.highlight .ni { color: #f2f0ec } /* Name.Entity */
.highlight .ne { color: #f2777a } /* Name.Exception */
.highlight .nf { color: #6699cc } /* Name.Function */
.highlight .nl { color: #f2f0ec } /* Name.Label */
.highlight .nn { color: #ffcc66 } /* Name.Namespace */
.highlight .nx { color: #6699cc } /* Name.Other */
.highlight .py { color: #f2f0ec } /* Name.Property */
.highlight .nt { color: #66cccc } /* Name.Tag */
.highlight .nv { color: #f2777a } /* Name.Variable */
.highlight .ow { color: #66cccc } /* Operator.Word */
.highlight .w { color: #f2f0ec } /* Text.Whitespace */
.highlight .mf { color: #f99157 } /* Literal.Number.Float */
.highlight .mh { color: #f99157 } /* Literal.Number.Hex */
.highlight .mi { color: #f99157 } /* Literal.Number.Integer */
.highlight .mo { color: #f99157 } /* Literal.Number.Oct */
.highlight .sb { color: #99cc99 } /* Literal.String.Backtick */
.highlight .sc { color: #f2f0ec } /* Literal.String.Char */
.highlight .sd { color: #747369 } /* Literal.String.Doc */
.highlight .s2 { color: #99cc99 } /* Literal.String.Double */
.highlight .se { color: #f99157 } /* Literal.String.Escape */
.highlight .sh { color: #99cc99 } /* Literal.String.Heredoc */
.highlight .si { color: #f99157 } /* Literal.String.Interpol */
.highlight .sx { color: #99cc99 } /* Literal.String.Other */
.highlight .sr { color: #99cc99 } /* Literal.String.Regex */
.highlight .s1 { color: #99cc99 } /* Literal.String.Single */
.highlight .ss { color: #99cc99 } /* Literal.String.Symbol */
.highlight .bp { color: #f2f0ec } /* Name.Builtin.Pseudo */
.highlight .vc { color: #f2777a } /* Name.Variable.Class */
.highlight .vg { color: #f2777a } /* Name.Variable.Global */
.highlight .vi { color: #f2777a } /* Name.Variable.Instance */
.highlight .il { color: #f99157 } /* Literal.Number.Integer.Long */
